Bug 1127949 - [Doc Bug Fix] BZ1026823 entry in JBoss EAP 6.3.0 Release Notes contains a spelling error - "teh"
Summary: [Doc Bug Fix] BZ1026823 entry in JBoss EAP 6.3.0 Release Notes contains a spe...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.4.0
Assignee: Scott Mumford
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 00:30 UTC by Russell Dickenson
Modified: 2015-06-26 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-26 02:10:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Russell Dickenson 2014-08-08 00:30:29 UTC
Description of problem:

BZ1026823 entry in Release Notes contains a spelling error - "teh"

Contains the text "This issue will be addressed in a future release of teh product."  ** s/teh/the

Comment 4 Nikoleta Ziakova 2015-04-23 08:10:01 UTC
Verified in revision 6.4.0-19


Note You need to log in before you can comment on or make changes to this bug.